uuid: c1796804-bea4-4d6c-a458-e37af1f7ca32
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.al_loro
    - field.field.node.etapa.body
    - field.field.node.etapa.field_comment_etapa
    - field.field.node.etapa.field_distance
    - field.field.node.etapa.field_duration_seconds
    - field.field.node.etapa.field_etapa_alt_number
    - field.field.node.etapa.field_etapa_stretch
    - field.field.node.etapa.field_featured_note
    - field.field.node.etapa.field_gronze_incline
    - field.field.node.etapa.field_gronze_map
    - field.field.node.etapa.field_gronze_number
    - field.field.node.etapa.field_image
    - field.field.node.etapa.field_intro_text
    - field.field.node.etapa.field_is_virtual
    - field.field.node.etapa.field_rating_difficulty
    - field.field.node.etapa.field_rating_landscape
    - field.field.node.etapa.field_ref_camino
    - field.field.node.etapa.field_ref_camino_additional
    - field.field.node.etapa.field_ref_etapas_alternatives
    - field.field.node.etapa.field_ref_etapas_next
    - field.field.node.etapa.field_ref_etapas_previous
    - field.field.node.etapa.field_ref_location
    - field.field.node.etapa.field_ref_location_alternative
    - field.field.node.etapa.field_ref_note
    - field.field.node.etapa.field_ref_regions
    - field.field.node.etapa.field_ref_route
    - node.type.etapa
  module:
    - layout_builder
    - media
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.etapa.al_loro
targetEntityType: node
bundle: etapa
mode: al_loro
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: content
  computed_ultima_localidad:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 136
    region: content
  field_distance:
    type: number_decimal
    label: hidden
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_duration_seconds:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_etapa_alt_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  field_etapa_stretch:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_featured_note:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 19
    region: content
  field_gronze_incline:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 15
    region: content
  field_gronze_map:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 14
    region: content
  field_gronze_number:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 13
    region: content
  field_intro_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  field_is_virtual:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 21
    region: content
  field_rating_difficulty:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_rating_landscape:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  field_ref_camino:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_ref_camino_additional:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 20
    region: content
  field_ref_etapas_alternatives:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 24
    region: content
  field_ref_etapas_next:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_ref_etapas_previous:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_ref_location:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: listado_alojamientos_por_localidad
      link: false
    third_party_settings: {  }
    weight: 16
    region: content
  field_ref_location_alternative:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 23
    region: content
  field_ref_note:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_ref_regions:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 18
    region: content
  field_ref_route:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 11
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_comment_etapa: true
  langcode: true
